<?php
// Creado: Félix Ricardo Oliva Alonso, 28/11/2017. Se crea el controlador para el modulo de urgencias
namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Http\Requests;
use App\Libraries\ejLib;
use Illuminate\Routing\Redirector;
Use Session;
Use Redirect;
Use SimpleXMLElement;

class AgendaController extends Controller
{
    public function get_histCitasPaciente()
    {
        session_start();
        $var = ejLib::getInstance();
        $soapclient = $var->getWs();
        $wsClave = $var->get_wsClave();

        return view('agenda.citas.mostrarHistCitasPaciente');
    }


}
